/*** General overwrite ***/
p {line-height:1.75;}
p > a, li > a {
	font-family:"Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#416281;
}
p > a:hover, p > a:focus, li > a:hover, li > a:focus {
	color:#1b4277;
	text-decoration:underline;
}
li {
	line-height:1.75;
	font-family:"Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1.143em;
	font-weight:400;
	margin: 0 0 .25em;
	-moz-osx-font-smoothing: grayscale;
}
ul, ol {
margin: 1em 0 1em;
}

.text-white {
	color:#ffffff;
}

/*** Logo & logotype display ***/
.navbar-header .navbar-brand > * {
	display:inline-block;
}
.navbar-header .navbar-brand .logo-icon {
	width:36px;
	margin-top:-12px;
	margin-right:4px;
}
.navbar-header .navbar-brand .logo-name {
	width:203px;
	height:24px;
	margin-top:-8px;
}

/*** Swap to white logo and logotype on top hero image ***/
.navbar-transparent .navbar-header .navbar-brand .logo-icon {
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../img/components/logo_seal-circle_white.svg) no-repeat;
  background-size: 30px 30px;
  width: 30px; /* Width of new image */
  height: 30px; /* Height of new image */
  padding-left: 30px; /* Equal to width of new image */
}
.navbar-transparent .navbar-header .navbar-brand .logo-name {
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../img/components/logotype_name_white.png) no-repeat;
  background-size: 203px 24px;
  width: 203px; /* Width of new image */
  height: 24px; /* Height of new image */
  padding-left: 203px; /* Equal to width of new image */

}

/*** Display the logotype only on larger screens ***/
@media (min-width: 768px) {
	.navbar-header .navbar-brand .logo-icon {
		margin-top:-8px;
		margin-right:8px;
	}
	.navbar-header .navbar-brand .logo-name {
	  width:254px;
	  height:30px;
	}
	.navbar-transparent .navbar-header .navbar-brand .logo-name {
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url(../img/components/logotype_name_white.png) no-repeat;
	  background-size: 254px 30px;
	  width: 254px; /* Width of new image */
	  height: 30px; /* Height of new image */
	  padding-left: 254px; /* Equal to width of new image */
	}
}

/*** Enlarge Nav Bar text size ***/
.navbar .navbar-nav.navbar-uppercase > li > a {
	font-size:15px;
}
.navbar .navbar-nav > li > a {
	padding-left:0;
	padding:right:0;
}

/*** Overwrite main hero image carousel ***/
/* Banner size*/
#home-hero .item {
	height:65vh;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
@media (min-width: 768px) {
	#home-hero .item {
		min-height:650px;
	}
}

/* Align text info */
#home-hero .item .content {
	top:50%;
	max-width:1140px;
	margin-left: auto;
	margin-right: auto;
}
/* Navigation arrows -> hidden */
#home-hero.owl-carousel .owl-nav {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 20px;
	color: transparent;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	filter: alpha(opacity=50);
	opacity: .5;
	visibility: hidden;
}
#home-hero.owl-carousel .owl-nav > button:hover {
	color: transparent;
}
#home-hero.owl-carousel .owl-nav .owl-prev,
#home-hero.owl-carousel .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	z-index: 3;
}
#home-hero.owl-carousel .owl-nav .owl-prev {
	/* cursor: url(../img/arrow-left.png), url(../img/arrow-left.cur), default !important; */
	background: url(../img/arrow-left.png) center center no-repeat;
	left: 0 !important;
	width: 5%;
	height: 60px;
	line-height: 60px;
}
#home-hero.owl-carousel .owl-nav .owl-next {
	
	background: url(../img/arrow-right.png) center center no-repeat;
	right: 0 !important;
	width: 5%;
	height: 60px;
	line-height: 60px;
}
/* Slide indicators (dots at the bottom) */
#home-hero.owl-carousel .owl-dots {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 60px;
	filter: alpha(opacity=50);
	opacity: .5;
}
#home-hero.owl-carousel .owl-dots .owl-dot span {
	width:12px;
	height:12px;
	border:1px solid #fff;
	background: transparent;
}
#home-hero.owl-carousel .owl-dots .owl-dot.active span {
	background: #fff;
}   
/*** Hero Carousel: responsive adjustments ***/
@media (min-width: 768px) {
	#home-hero.owl-carousel .owl-nav {
		visibility: visible;
	}
	#home-hero.owl-carousel .owl-dots .owl-dot span {
		width:15px;
		height:15px;
	}	
}

/*** Additional button options ***/
.btn-blue1 {
	background-color:#416281;
	border-color:#416281;
	color: white;
	opacity: 1;
	line-height: 1em;
	position: relative;
	padding: 16px 44px;
	letter-spacing: 2px;
}
.btn-blue1:hover {
	background-color:#1B4277;
	border-color:#1B4277;
	color: white;
}
.btn-blue2 {
	background-color:#1b4277;
	border-color:#1b4277;
	opacity: 1;
	color:#cccccc;
}
.btn-blue2:hover {
	background-color:#1b4277;
	border-color:#1b4277;
	color:#e5d49e;
}
.btn-white {
	border-color:#ffffff;
	color: white;
	opacity: 0.75;
	line-height: 1em;
	position: relative;
	padding: 16px 44px;
	letter-spacing: 2px;
}
.btn-white:hover {
	background-color:#ffffff;
	border-color:#ffffff;
	color: #1B4277;
	opacity: 1;
}

/*** Additional background options ***/
.bg-blue-dark {
	background-color:#003051;
}
.bg-grey {
	background-color:#f9f9f9;
}

/*** Bootstrap 3 Carousel Multiple Items ***/
/* override position and transform in 3.3.x */
.msSlider .MS-controls button {
	top: 35%;
}
.carousel-inner .item.left.active {
  transform: translateX(-33%);
}
.carousel-inner .item.right.active {
  transform: translateX(33%);
}

.carousel-inner .item.next {
  transform: translateX(33%)
}
.carousel-inner .item.prev {
  transform: translateX(-33%)
}

.carousel-inner .item.right,
.carousel-inner .item.left { 
  transform: translateX(0);
}

.carousel-control.left,.carousel-control.right {background-image:none;}

@media (min-width: 993px) {
	#speakersSlider {
	margin-top:60px;
	}
}

.section-header .separator.separator-special {
	color:#003051;
	background:#ffffff;
	width:max-content;
	letter-spacing:1px;
	padding:0.3em 1em;
	border-radius:2px;
}

/* Featured Speakers carousel image styling */
#speakersSlider .item img {
	filter: sepia(50%) hue-rotate(-5deg);
}
#speakersSlider .item img:hover {
	filter:none;
}
/* Featured Speakers carousel text styling */
.msSlider .MS-content .item h4 {
	font-size: 1.143em;
	font-weight:bold;
	margin-top:0.5em;
}
.msSlider .MS-content .item p {
	font-size: 1em;
	text-align:center;
	white-space: nowrap;
}

/*** Custom Section styling ***/
#what-we-do {
	background:#f9f9f9;
}
.card .icon ~ h3, .card > p {
	margin-top:0.5em;
}

/*** Team section img overwrite ***/
@media (min-width: 768px) {
#astcmr-team .team .member img {
	width: 200px;
}
}

/*** Footer customization ***/
.footer-color-blue {
	background-color:#003051;
	padding-top:50px;
}
.footer-color-blue .title,
.footer-color-blue nav > ul a:not(.btn),
.footer-color-blue .copyright,
.footer-color-blue address {
	color: #999999;
}
.footer-color-blue nav > ul a:not(.btn):hover, .footer nav > ul a:not(.btn):focus {
	color:#c5b47e;
}
.footer-color-blue hr {
	border-color:#416281;
}
.footer-color-blue address {
	margin-top: 1em;
	font-size:0.85em;
	line-height:2em;
}
.footer-big .container > hr {
	margin-top:30px;
}